<table name="Mouth Moods Megamix" directory="xd">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="mouth_moods" directory="music/mouth_moods" source="assault" menu="true" heist="true"> 

        <event name="setup" start_source="bustin" source="setup"/>
        <event name="anticipation" start_source="bustin" source="anticipation"/>
        <event name="assault" start_source="bustin" source="assault"/>
        <event name="control" start_source="bustin" source="control"/>
    </Music>
    <AddFiles directory="Assets">
	    <movie path="music/mouth_moods/bustin"/>
        <movie path="music/mouth_moods/setup"/>
        <movie path="music/mouth_moods/anticipation"/>
        <movie path="music/mouth_moods/assault"/>
        <movie path="music/mouth_moods/control"/>
    </AddFiles>
</table>

 